
HRB sviluppo e manutenzione - Bug #49

Manovra RSI: errore VehicleDynamicInterop - Value . . .

05/30/2023 04:37 PM - Marco Pesce

Status: Closed Start date: 05/24/2023

Priority: Normal Due date: 06/13/2023

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Cliente: 2 Serial Number

Strumento:

DB17000059

Strumento: 16 Versione HRB: 1.18.1

Description

La manovra non viene salvata e HRB va in loop su questa finestra. Necessario arresto forzato e riavvio HRB

History

#1 - 06/07/2023 11:47 AM - Marco Pesce

- Versione HRB set to 1.18.1

#2 - 06/13/2023 03:46 PM - Marco Pesce

- Status changed from New to Closed

Non è stato possibile riprodurre il problema

#3 - 06/13/2023 03:47 PM - Marco Pesce

- Due date set to 06/13/2023

Files

R2DB__059_errore1.PNG 65.3 KB 05/30/2023 Marco Pesce
